<nav class="navbar navbar-expand-lg navbar-light bg-light" style="margin:50px 0">
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        
{% if app.user %}
        <ul class="navbar-nav mr-auto">
            <li class="nav-item">
                <a class="nav-link" href="/user">{{ app.user.username }}</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/group">Campaings</a>
            </li>
        </ul>
        <ul class="navbar-nav">
            <li class="nav-item">
                <a class="nav-link" href="/user/logout">Logout</A>
            </li>
        </ul>
{% elseif not app.user%}
        <ul class="navbar-nav mr-auto">
        </ul>
        <ul class="navbar-nav">
            <li class="nav-item">
                <a class="nav-link" href="/user/login">Login </a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/user/register">Register </a>
            </li>
        </ul>    
{% endif %}
        
        
        </ul>

    </div>
</nav>